.TH wxBoxSizer 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxBoxSizer \- See external documentation: wxBoxSizer\&.
.SH DESCRIPTION
.LP
See external documentation: wxBoxSizer <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxboxsizer\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxSizer 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxBoxSizer()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new(Orient::integer()) -> wxBoxSizer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxboxsizer\&.html#wxboxsizerwxboxsizer>\&.
.RE
.LP
.B
getOrientation(This::wxBoxSizer()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxboxsizer\&.html#wxboxsizergetorientation>\&.
.RE
.LP
.B
destroy(This::wxBoxSizer()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
